Module
Inhalte
Index 🔎︎

# Funktion FileExists

Prüft, ob eine Datei oder ein Verzeichnis auf dem Datenträger verfügbar ist.

## Syntax:

    FileExists(Dateiname As String | Verzeichnisname As String)

## Rückgabewert:

Bool

## Parameter:

Dateiname | Verzeichnisname: Ein beliebiger Zeichenkettenausdruck, der eine eindeutige Dateiangabe enthält. Sie können auch die URL-Schreibweise verwenden.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleFileExists

        MsgBox FileExists("C:\autoexec.bat")

        MsgBox FileExists("file:///d|/bookmark.htm")

        MsgBox FileExists("file:///d|/Private")

    End Sub